div.fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container {
width: 100%;
}

.sprocket-features-content {
display:none;
}

#rt-bottom {
    background-color: #000000;
    color: #bbbbbb;
}

.alignleft  {wp.css (line 4)
float:left;
margin-right:20px; >> add
}

.alignright  {wp.css (line 4)
float:right;
margin-left:20px; >> add
}
